C_NAME:test
C_INFO:test(127.0.0.1 sitar Ver 1.2 test)
SOCK_IPADDR:127.0.0.1
SOCK2_IPADDR:127.0.0.2
SOCK_PORT:9988
SOCK2_PORT:9988
BAT_FILE:/usr/local/zither/tmp/sitar.bat
BAT2_FILE:/usr/local/zither/tmp/sitar.list
COMMAND_PATH:/usr/local/zither/sample_bin
CRON_PATH:/usr/local/zither/cron
CRON_FILE:/usr/local/zither/tmp/sitar.cronfile
CRON_LIST:/usr/local/zither/tmp/sitar.cronlist
BAT_INT:120
BAT2_INT:120
LIFE_INT:20
LIFE_LOS:5
UPDATE_COM:/usr/local/zither/bin/get_sitar.sh


